#logo { height: 40px; }

body > main.wrapper {
   /* margin-top: 50px; */
}

.theme-color {
    color: #1494A2;
}

.theme-background {
    background-color: #1494A2;
}

.theme-emphasis:not(:empty) {
    background-color: #ffe6e6;
    color: black;
}

.label, [data-tooltip]::after, button, .button, [type="submit"], .dropimage {
    background-color: #1494A2;
    color: white;
}


body.role_student .hide_student { display: none !important; }

html {background-color:#fbfbeb; color:#20303c}


.button,
button{background:#eec355;border-radius:12px;min-width:150px;line-height:2em;padding:0.5em;border-color:#000;color:#000}


body {background:  url("https://stayy.info/storage/app/media/3468524597725444180000142838415450382761841n-1.jpg") no-repeat;background-size:150px 150px;padding-top:10px}


html{background:linear-gradient(-10deg,#fbfbeb 85%,#fff5c1 15%);background-repeat:no-repeat;background-color:#fbfbeb;color:#20303c}


@media only screen and (max-width:1000px){body{background-size:90px 90px;background-position:50% 1%;padding-top:75px}main{padding:1.5em} }
@media only screen and (min-width:1001px){main{margin-left:260px;padding-top:40px}body{background-position:15px 50px} }

